Bongiovi DPS

Reply To: Crash after 2.1 update on macOS 10.13.1 B5

Forums Bongiovi DPS 2.2 Crash after 2.1 update on macOS 10.13.1 B5 Reply To: Crash after 2.1 update on macOS 10.13.1 B5

#82805
Dan Rice
Keymaster

Ylluminate,

Thank you for bringing this to our attention. Our software is compatible with the current commercial release version of MacOs 10.13 High Sierra.

Also, in our testing DPS is working properly in the beta version of MacOs 10.13.1.

I will make sure to make my engineering team aware of your experience and have them check out your crash logs.

Thank you,

Dan R.
DPS Support